Summary: utilities to read/write MacOS disks
Name: hfsutils
Version: 3.2 
Release: 1c_rh
Copyright: GPL
Group: Utilities/File
Source: ftp://ftp.mars.org/pub/hfs/hfsutils-3.2.tar.gz  
Patch: hfsutils-3.2-ppc.patch
Buildroot: /tmp/hfsutils-root

Requires    : glibc >= 2.0.108
Vendor      : Japanese PPC Linux Users' Group
Distribution: unofficial JRPM (public beta)

Packager: Kaoru Fukui <fukui@ppc.linux.or.jp>


%description 
 utilities to read/write MacOS disks

%changelog
* Mon Jan 31 1999 Kaoru Fukui <fukui@ppc.linux.or.jp>
- Add CFLAGS

%prep

%setup
rm -rf $RPM_BUILD_ROOT
%patch -p1

%build
CFLAGS=$RPM_OPT_FLAGS  ./configure -prefix=$RPM_BUILD_ROOT/usr \
  --with-tcl --with-tk
make

%install

mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

make install 
strip $RPM_BUILD_ROOT/usr/bin/xhfs
strip $RPM_BUILD_ROOT/usr/bin/hfssh


%files

%dir /usr/bin
/usr/bin/hfssh
/usr/bin/hattrib
/usr/bin/hcd
/usr/bin/hcopy
/usr/bin/hdel
/usr/bin/hdir
/usr/bin/hformat
/usr/bin/hls
/usr/bin/hmkdir
/usr/bin/hmount
/usr/bin/hpwd
/usr/bin/hrename
/usr/bin/hrmdir
/usr/bin/humount
/usr/bin/hvol
/usr/bin/hfs
/usr/bin/xhfs
%dir /usr/man
%dir /usr/man/man1
/usr/man/man1/hfsutils.1
/usr/man/man1/hattrib.1
/usr/man/man1/hcd.1
/usr/man/man1/hcopy.1
/usr/man/man1/hdel.1
/usr/man/man1/hdir.1
/usr/man/man1/hformat.1
/usr/man/man1/hls.1
/usr/man/man1/hmkdir.1
/usr/man/man1/hmount.1
/usr/man/man1/hpwd.1
/usr/man/man1/hrename.1
/usr/man/man1/hrmdir.1
/usr/man/man1/humount.1
/usr/man/man1/hvol.1
/usr/man/man1/hfssh.1
/usr/man/man1/hfs.1
/usr/man/man1/xhfs.1
